.dxPivotGrid_pgCollapsedButton_CC,
.dxPivotGrid_pgExpandedButton_CC,
.dxPivotGrid_pgSortDownButton_CC,
.dxPivotGrid_pgSortUpButton_CC,
.dxPivotGrid_pgFilterResizer_CC,
.dxPivotGrid_pgFilterButton_CC,
.dxPivotGrid_pgFilterButtonActive_CC,
.dxPivotGrid_pgCustomizationFormCloseButton_CC,
.dxPivotGrid_pgDragArrowDown_CC,
.dxPivotGrid_pgDragArrowUp_CC,
.dxPivotGrid_pgDragHideField_CC,
.dxPivotGrid_pgDataHeaders_CC,
.dxPivotGrid_pgGroupSeparator_CC,
.dxPivotGrid_pgSortByColumn_CC,
.dxPivotGrid_pgPrefilterButton_CC
{
	background: transparent url('sprite.png') no-repeat;
}

.dxPivotGrid_pgCollapsedButton_CC {
    background-position: 0px 0px;
    width: 13px;
    height: 13px;
}

.dxPivotGrid_pgExpandedButton_CC {
    background-position: 0px -18px;
    width: 13px;
    height: 13px;
}

.dxPivotGrid_pgSortDownButton_CC {
    background-position: -37px -1px;
    width: 7px;
    height: 5px;
}

.dxPivotGrid_pgSortUpButton_CC {
    background-position: -37px -8px;
    width: 7px;
    height: 5px;
}

.dxPivotGrid_pgFilterResizer_CC {
    background-position: -69px -37px;
    width: 16px;
    height: 16px;
}

.dxPivotGrid_pgFilterButton_CC {
    background-position: 0px -36px;
    width: 15px;
    height: 17px;
}

.dxPivotGrid_pgFilterButtonActive_CC {
    background-position: -23px -36px;
    width: 15px;
    height: 17px;
}

.dxPivotGrid_pgCustomizationFormCloseButton_CC {
    background-position: -46px -39px;
    width: 14px;
    height: 14px;
}

.dxPivotGrid_pgDragArrowDown_CC {
    background-position: -17px 0px;
    width: 11px;
    height: 9px;
}

.dxPivotGrid_pgDragArrowUp_CC {
    background-position: -17px -17px;
    width: 11px;
    height: 9px;
}

.dxPivotGrid_pgDragHideField_CC {
    background-position: -75px 0px;
    width: 22px;
    height: 22px;
}

.dxPivotGrid_pgDataHeaders_CC {
    background-position: -53px -19px;
    width: 12px;
    height: 12px;
}

.dxPivotGrid_pgGroupSeparator_CC {
    background-position: -105px -21px;
    width: 5px;
    height: 1px;
}

.dxPivotGrid_pgSortByColumn_CC {
    background-position: -52px 0px;
    width: 14px;
    height: 6px;
}

.dxPivotGrid_pgPrefilterButton_CC {
    background-position: -105px 0px;
    width: 12px;
    height: 13px;
}
.dxPivotGrid_FLButton_CC,
.dxPivotGrid_FLStackedDefault_CC,
.dxPivotGrid_FLStackedSideBySide_CC,
.dxPivotGrid_FLTopPanelOnly_CC,
.dxPivotGrid_FLBottomPanelOnly2by2_CC,
.dxPivotGrid_FLBottomPanelOnly1by4_CC,
.dxPivotGrid_FLFieldList_CC,
.dxPivotGrid_FLFilterAreaHeaders_CC,
.dxPivotGrid_FLColumnAreaHeaders_CC,
.dxPivotGrid_FLRowAreaHeaders_CC,
.dxPivotGrid_FLDataAreaHeaders_CC,
.dxPivotGrid_pgDragArrowLeft_CC,
.dxPivotGrid_pgDragArrowRight_CC
 {
    background-image: url('FLsprite.png');
    background-repeat: no-repeat;
    background-color: transparent; 
}
.dxpgFLTextDiv_CC img.dxPivotGrid_FLFilterAreaHeaders_CC,
.dxpgFLTextDiv_CC img.dxPivotGrid_FLColumnAreaHeaders_CC,
.dxpgFLTextDiv_CC img.dxPivotGrid_FLRowAreaHeaders_CC,
.dxpgFLTextDiv_CC img.dxPivotGrid_FLDataAreaHeaders_CC,
.dxpgFLTextDiv_CC img.dxPivotGrid_FLFieldList_CC
{
    height:16px;
    width:16px;
}
.dxPivotGrid_FLButton_CC
{
    display:block;
    height:16px;
    width:16px
}
.dxPivotGrid_FLStackedDefault_CC,
.dxPivotGrid_FLStackedSideBySide_CC,
.dxPivotGrid_FLTopPanelOnly_CC,
.dxPivotGrid_FLBottomPanelOnly2by2_CC,
.dxPivotGrid_FLBottomPanelOnly1by4_CC
{
    height:32px;
    width:32px;
}
.dxPivotGrid_pgDragArrowLeft_CC,
.dxPivotGrid_pgDragArrowRight_CC
{
    height:11px;
    width:9px;
}
.dxPivotGrid_pgDragArrowLeft_CC
{
  background-position: -96px -11px; 
}
.dxPivotGrid_pgDragArrowRight_CC
{
 background-position: -96px -0px; 
}
.dxPivotGrid_FLButton_CC
{
    background-position: -96px -32px;
}
.dxPivotGrid_FLStackedDefault_CC
{
    background-position: -32px 0px;
}
.dxPivotGrid_FLStackedSideBySide_CC
{
    background-position: 0px -32px;
}
.dxPivotGrid_FLTopPanelOnly_CC
{
    background-position: 0px 0px;
}
.dxPivotGrid_FLBottomPanelOnly2by2_CC
{
    background-position: -32px -32px;
}
.dxPivotGrid_FLBottomPanelOnly1by4_CC
{
    background-position: -64px 0px;
}
.dxPivotGrid_FLFieldList_CC
{
    background-position: -64px -32px;
}
.dxPivotGrid_FLFilterAreaHeaders_CC
{
    background-position: -80px -48px;
}
.dxPivotGrid_FLColumnAreaHeaders_CC
{
    background-position: -64px -48px;
}
.dxPivotGrid_FLRowAreaHeaders_CC
{
    background-position: -96px -48px;
}
.dxPivotGrid_FLDataAreaHeaders_CC
{
    background-position: -80px -32px;
} 

.dxPivotGrid_CTNMeasure,
.dxPivotGrid_CTNDimension,
.dxPivotGrid_CTNAttribute,
.dxPivotGrid_CTNHierarchy,
.dxPivotGrid_CTNKpi,
.dxPivotGrid_CTNFolderClosed,
.dxPivotGrid_CTNFolderOpen,
.dxPivotGrid_CTNCalculatedMeasure {
    background-image: url('CustomizationTreeNodeImages.png');
    -background-image: url('CustomizationTreeNodeImages.gif');
    background-repeat: no-repeat;
    background-color: transparent;
    height: 16px;
    width: 16px;
}
.dxPivotGrid_CTNMeasure {
    background-position: 0px 0px;
}
.dxPivotGrid_CTNDimension {
    background-position: -21px 0px;
}
.dxPivotGrid_CTNAttribute {
    background-position: -42px 0px;
}
.dxPivotGrid_CTNHierarchy {
    background-position: -63px 0px;
}
.dxPivotGrid_CTNKpi {
    background-position: -84px 0px;
}
.dxPivotGrid_CTNFolderClosed {
    background-position: 0px -23px;
}
.dxPivotGrid_CTNFolderOpen {
    background-position: -21px -23px;
}
.dxPivotGrid_CTNCalculatedMeasure {
    background-position: -42px -23px;
}

